.cevap{
	border: 1px solid;
	padding: 10px;
	padding-left:30px;
}
.row div:nth-child(2) {
	background: #e1f5fe;
  }
  .row div:nth-child(3) {
	background: #b3e5fc;
	border-left:0px;
  }
  .row div:nth-child(4) {
	background: #81d4fa;
	border-left:0px;
  }
  .row div:nth-child(5) {
	background: #4fc3f7;
	border-left:0px;
  }
  .row div:nth-child(6) {
	background: #29b6f6;
	border-left:0px;
  }

.soru-baslik{
	padding: 10px 0;
font-weight: 700;
}
input {
	float: left;
}
label{float: left;}
.form-check-input { position: unset !important; }

.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

/* FORM */

.form .plan input, .form .payment-plan input, .form .payment-type input{
	    z-index: -1;
    position: absolute;
    margin-top: 15px;
    margin-left: 30px;
	display:block;
	opacity:0;
}

.veli-label{
	position: relative;
	color: #4a4646;
	background-color: #e1f5fe;
	font-size: 18px;
	text-align: center;
	display: block;
	cursor: pointer;
	padding:7px 29px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.plan input:checked + label, .payment-plan input:checked + label, .form .payment-type input:checked + label{
	background-color: #29b6f6;
	color:#fff;
}
